<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragments.MensaFragment"
    android:background="?themePrimary">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refreshLayout_Mensa"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:id="@+id/scrollView_Mensa"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/linLayout_Mensa"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:animateLayoutChanges="false"
                android:orientation="vertical" />
        </ScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>


</FrameLayout>